body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 41px;
  font-size: 54px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 30px;
}
a {
  color: #008af9;
  text-decoration: underline;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #e8e8e8;
}
.tel {
  color: black;
  font-size: 20px;
}
.header-right {
  display: block;
  text-align: right;
}
.social-icon-link {
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 5px;
  float: right;
}
.banner-area {
  height: 417px;
  background-image: url('../images/banner-bg.jpg');
  background-repeat: repeat-x;
}
.banner-area.banner-inner2 {
  height: 50px;
}
.banner-inner {
  height: 417px;
  background-image: url('../images/texture.png');
  background-size: auto;
  background-repeat: no-repeat;
}
.banner-inner.banner-inner-3 {
  height: 50px;
}
.tv-bg {
  display: block;
  width: 667px;
  height: 374px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  background-image: url('../images/tv.png');
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: left;
}
.tv-bg.tv-bg2 {
  display: none;
}
.content {
  padding-top: 40px;
  background-image: url('../images/shadow.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.blurb1 {
  text-align: right;
}
.blurb2 {
  text-align: left;
}
.row2 {
  margin-top: 20px;
}
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}
.content-section {
  padding-bottom: 40px;
  background-color: #e8e8e8;
}
.content-section.content-section2 {
  margin-top: 10px;
}
.footer-inner {
  text-align: center;
}
.title {
  margin-bottom: 0px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 22px;
  font-weight: 400;
  margin:0;
}
.paragraph {
  margin-top: 20px;
  font-family: Verdana, Geneva, sans-serif;
}
.blue-box {
  margin-top: 20px;
  border: 1px solid #085fa4;
  border-radius: 10px;
  background-color: #0184e6;
  background-image: url('../images/pattern.png');
  background-repeat: no-repeat;
}
.bluebox-p {
  padding: 20px;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  line-height: 27px;
  font-style: italic;
  font-weight: 700;
  text-shadow: black 1px 1px 6px;
}
.sidebar-subtitle {
  margin-bottom: 16px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
}
.sidebar-blur {
  margin-top: 5px;
}
.sidebar-blur.submit {
  margin-top: 20px;
}
.sidebar-blur.submit.hide {
  display: none;
}
.sidebar {
  border-left: 1px solid #d5d5d5;
}
.testimonial-box {
  margin-top: 30px;
  padding: 40px;
  border-radius: 10px;
  background-color: #ddd;
  background-image: url('../images/qoute.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: black 0px 1px 6px 0px inset;
}
.testi-p {
  font-family: Verdana, Geneva, sans-serif;
  color: black;
  font-style: italic;
  font-weight: 700;
}
.logo-about {
  margin-right: 10px;
  float: none;
}
.video {
  background-image: url('../images/example-bg.png');
  background-size: 125px;
}
.content_left {
  padding-right: 30px;
  background-image: url('../images/sep-shadow.png');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.menu {
  display: none;
  background-color: transparent;
}
.footer-icon {
  display: none;
}
.phone-number {
  display: none;
  font-size: 28px;
}


@media (max-width: 991px) {
  a {
    display: block;
  }
  .menu {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .mobile-menu {
    padding: 10px;
    background-color: #89ccff;
  }
  .mobile-menu.w--open {
    background-color: rgba(6, 62, 105, 0.90);
    color: white;
  }
  .mobile-nav {
    background-color: rgba(6, 62, 105, 0.90);
    color: white;
  }
  .mobile-nav:hover {
    color: #e87474;
  }
  .mobile-links {
    padding-top: 10px;
    padding-bottom: 10px;
    border-style: none none dashed;
    border-width: 1px;
    border-color: black black #4e8cc2;
    color: white;
  }
  .mobile-links:hover {
    border-bottom-color: #4e8cc2;
    color: #63c1ff;
  }
  .mobile-links.mobile-links-none {
    border-bottom-style: none;
    border-bottom-color: white;
  }
}
@media (max-width: 767px) {
  .banner-area {
    height: auto;
    background-size: auto 370px;
  }
  .banner-inner {
    background-size: auto 362px;
  }
  .tv-bg {
    width: auto;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    padding-bottom: 0px;
  }
  .content {
    margin-top: -47px;
  }
  .content.subcontent {
    margin-top: 0px;
  }
  .blurb1 {
    text-align: center;
  }
  .blurb2 {
    margin-top: 20px;
    text-align: center;
  }
  .sidebar-blur {
    margin-left: 13px;
  }
  .content_left {
    padding-right: 10px;
  }
  .mobile-menu {
    margin-right: 10px;
  }
  .mobile-links:hover {
    border-bottom-color: #4e8cc2;
  }
}
@media (max-width: 479px) {
  a {
    display: block;
  }
  .header-right {
    display: none;
  }
  .social-icon-link.social-icon-clear {
    float: none;
  }
  .banner-area {
    background-size: auto 220px;
  }
  .banner-inner {
    background-size: auto 200px;
  }
  .tv-bg {
    padding: 10px 10px 0px;
  }
  .content {
    margin-top: -194px;
  }
  .header-left {
    text-align: left;
  }
  .title {
    line-height: 33px;
    text-align: center;
  }
  .sidebar-blur {
    margin-left: 0px;
  }
  .sidebar-blur.submit {
    display: none;
  }
  .sidebar-blur.submit.hide {
    display: block;
  }
  .sidebar {
    text-align: center;
  }
  .mobile-menu {
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .mobile-nav {
    background-color: rgba(6, 62, 105, 0.90);
  }
  .mobile-links {
    border-bottom-color: #4e8cc2;
  }
  .footer-icon {
    display: block;
    text-align: center;
  }
  .phone-number {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

.sidebar .title {
	margin-bottom: 1em;
    line-height: 130%;
	font-size: 20px;
}
